org.apache.cassandra.hadoop

## Class ColumnFamilyRecordReader.Column

- java.lang.Object
- - org.apache.cassandra.hadoop.ColumnFamilyRecordReader.Column

- Enclosing class:
    ColumnFamilyRecordReader

      public static final class ColumnFamilyRecordReader.Column
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `java.nio.ByteBuffer` | `name`
    `long` | `timestamp`
    `java.nio.ByteBuffer` | `value`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### name

          public final java.nio.ByteBuffer name

    - #### value

          public final java.nio.ByteBuffer value

    - #### timestamp

          public final long timestamp

Copyright © 2018 The Apache Software Foundation